@charset "UTF-8";

/* Index-------------------------------
 000.WPdefaultimage-style
 001.Browser-style reset
 003.font-style
 004.list-style
 005.form-style
 006.commondetail
-------------------------------------*/



/*  000.WPdefaultimage-style
------------------------------------------------------------ */
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left
	}



/* 001.Browser-style reset
------------------------------------------------------------ */

body {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	position:relative;
	height: 100%;
	min-height: 100%;
	}
	
table {
	border-collapse: collapse;
	}
form,p {
	margin: 0;
	padding: 0;
	}
a,label{
	cursor: pointer;
	}
img {
	border:none;
	font-size: 0;
	line-height: 0;
	vertical-align: bottom;
	margin:0;
	padding:0;
	}
pre,h1,h2,h3 {
	margin: 0;
	padding: 0;
	}
	
/* for non-CSS
------------------------------------------------------------ */
.aid{
	position: absolute;
	width: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	font-size:0px;
	left: -9999px;
	text-indent: -9999px;
	}
	
/* clearfix
------------------------------------------------------------ */
.clearfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
	}
.clearfix {
	min-height: 1px;
	display: inline-block;
	}



/*  003.font-setting
------------------------------------------------------------ */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td  {   
	margin: 0;  padding: 0;   
}  

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}  

body {   
	font-size: 100%;   
} 


body{

	font-family: 'Lora',"メイリオ","ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝", serif;
	line-height: 1.5;   
	}



.size10 { font-size:77%; }
.size11 { font-size:85%; }
.size12 { font-size:93%; }
.size13 { font-size:100%; }
.size14 { font-size:108%; }
.size15 { font-size:116%; }
.size16 { font-size:123.1%; }
.size17 { font-size:131%; }
.size18 { font-size:138.5%; }
.size19 { font-size:146.5%; }
.size20 { font-size:153.9%; }
.size21 { font-size:161.6%; }
.size22 { font-size:167%; }
.size23 { font-size:174%; }
.size24 { font-size:182%; }
.size25 { font-size:189%; }
.size26 { font-size:197%; }

.fontbold{
	font-weight:bold;
	}
.fontred{
	color:#ff0000;
	}
.fontblue{
	color:#5993f4;
	}
.fontblue2{
	color:#4f5ca6;
	}
.fontyellow{
	color:#ff00ff;
	}
.sfont{
	font-size:80%;
	}
.fontalert {
	color: #dfad00;
	}
	
img {
vertical-align:top;
border: none;
}


/*  004.list-style
------------------------------------------------------------ */

 li,ul{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
	border:none;
	}
li{
	margin: 0px;
	}

 li a{
	margin: 0px;
	padding: 0px;
	}


/*  005.form-style
---------------------------------------------------------- */

input[type="text"] ,
input[type="password"],
input[type="email"],
textarea{
	min-height:25px;
	text-indent:3px;
	}

input[type="checkbox"] {
}

input[type="radio"] {
}

input[type="submit"] {
	min-width:30px;
	min-height:30px;
	padding: 5px 10px 5px 10px;
    	margin: 0px 0px 0px 0px;
    	color: #fff;
	font-weight:bold;
    	border-style: none;
    	box-shadow: 1px 1px 1px 0px #666;
   	-moz-box-shadow: 1px 1px 1px 0px #666;
    	-webkit-box-shadow: 1px 1px 1px 0px #666;
    	-moz-border-radius: 2px;
    	-webkit-border-radius: 2px;
    	border-radius: 2px;
	cursor:pointer;
	text-indent: -9999px;

}

.contact-submit input[type="submit"] {
	min-width:30px;
	min-height:30px;
	padding: 5px 10px 5px 10px;
    	margin: 0px 0px 0px 0px;
    	color: #000;
	font-weight:bold;
    	border-style: none;
    	box-shadow: 1px 1px 1px 0px #666;
   	-moz-box-shadow: 1px 1px 1px 0px #666;
    	-webkit-box-shadow: 1px 1px 1px 0px #666;
    	-moz-border-radius: 2px;
    	-webkit-border-radius: 2px;
    	border-radius: 2px;
	cursor:pointer;
	text-indent: 0px;

}
.searchbt{
	background-color:#fff;
	background-image:url("../img/search.svg");
	background-position:center center;
	background-size:cover;
	
	}


input[type="submit"]:hover {
    opacity: 0.8;
	cursor:pointer;
}


select{
	min-height:30px;
	
	}

fieldset {
    display: block;
    border-width: 2px;
    border-style: groove;
    border-color: threedface;
    border-image: initial;

    border: none;
}
	
/*  006.commondetail
------------------------------------------------------------ */


.allcenter {
	text-align:center;
	}
.allleft{
	text-align:left;
	}
.allright {
	text-align:right;
	}

/*----------------------sns*/

.sns{
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
	width:100%;
	height:15px;
	margin:-15px 0 10px;
	}
.sns .google,
.sns .fb,
.sns .twitter{
	float:right;
	}

.sns .fb iframe{
	width:90px;
	}
.sns .google > div{ 
	width:60px !important;
box-sizing:border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
overflow:hidden;
	 }

.sns .twitter{
	width:80px;
	}

iframe.twitter-share-button.twitter-count-vertical {
    width: 65px !important;
}
iframe.twitter-share-button.twitter-count-horizontal {
    width: 95px !important;
}